---
es:
  devise:
    confirmations:
      confirmed: Su dirección de correo electrónico ha sido confirmada correctamente.
      send_instructions: Recibirás un correo electrónico con instrucciones para confirmar tu dirección de correo electrónico en unos minutos. Por favor, comprueba tu carpeta de spam si no recibiste este correo electrónico.
      send_paranoid_instructions: Si su dirección de correo electrónico existe en nuestra base de datos, recibirá un correo electrónico con instrucciones sobre cómo confirmar su dirección de correo en pocos minutos.
    failure:
      already_authenticated: Usted ya está registrado.
      inactive: Su cuenta no ha sido activada aún.
      invalid: "%{authentication_keys} o contraseña inválida."
      last_attempt: Tiene un intento más antes de que tu cuenta sea bloqueada.
      locked: Tu cuenta está bloqueada.
      not_found_in_database: Incorrecto %{authentication_keys} o contraseña.
      omniauth_user_creation_failure: Error al crear una cuenta para esta identidad.
      pending: Su cuenta aun se encuentra bajo revisión.
      timeout: Tu sesión expiró. Por favor, inicia sesión nuevamente para continuar.
      unauthenticated: Necesitas iniciar sesión o registrarte antes de continuar.
      unconfirmed: Tiene que confirmar su dirección de correo electrónico antes de continuar.
    mailer:
      confirmation_instructions:
        action: Verifica tu dirección de correo electrónico
        action_with_app: Confirmar y volver a %{app}
        explanation: Has creado una cuenta en %{host} con esta dirección de correo electrónico. Estás a un solo clic de activarlo. Si no fuiste tú, por favor ignora este correo electrónico.
        explanation_when_pending: Has solicitado una invitación a %{host} con esta dirección de correo electrónico. Una vez que confirmes tu dirección de correo electrónico, revisaremos tu solicitud. Puedes iniciar sesión para cambiar tus datos o eliminar tu cuenta, pero no puedes acceder a la mayoría de las funciones hasta que tu cuenta sea aprobada. Si su solicitud es rechazada, sus datos serán eliminados, por lo que no será necesaria ninguna acción adicional por su parte. Si no fuiste tú, por favor ignora este correo electrónico.
        extra_html: Por favor, revisa <a href="%{terms_path}">las reglas del servidor</a> y <a href="%{policy_path}">nuestros términos de servicio</a>.
        subject: 'Mastodon: Instrucciones de confirmación para %{instance}'
        title: Verificar dirección de correo electrónico
      email_changed:
        explanation: 'El correo electrónico para su cuenta esta siendo cambiada a:'
        extra: Si usted no ha cambiado su correo electrónico, es probable que alguien haya conseguido acceso a su cuenta. Por favor cambie su contraseña inmediatamente o contacte al administrador de la instancia si usted no puede iniciar sesión.
        subject: 'Mastodon: Correo electrónico cambiado'
        title: Nueva dirección de correo electrónico
      password_change:
        explanation: La contraseña de su cuenta ha sido cambiada.
        extra: Si usted no ha cambiado su contraseña, es probable que alguien a conseguido acceso a su cuenta. Por favor cambie su contraseña inmediatamente o contacte al administrador de la instancia si usted está bloqueado de su cuenta.
        subject: 'Mastodon: Contraseña cambiada'
        title: Contraseña cambiada
      reconfirmation_instructions:
        explanation: Confirme la nueva dirección para cambiar su coreo electrónico.
        extra: Si no iniciaste este cambio, por favor ignora este correo. Esta dirección de correo para la cuenta de Mastodon no cambiará hasta que accedas al vinculo arriba.
        subject: 'Mastodon: Confirme correo electrónico para %{instance}'
        title: Verifique dirección de correo electrónico
      reset_password_instructions:
        action: Cambiar contraseña
        explanation: Solicitaste una nueva contraseña para tu cuenta.
        extra: Si no solicitaste esto, por favor ignora este correo. Tu contraseña no cambiará hasta que tu accedas al vinculo arriba y crees una nueva.
        subject: 'Mastodon: Instrucciones para reiniciar contraseña'
        title: Reiniciar contraseña
      two_factor_disabled:
        explanation: Ahora es posible iniciar sesión utilizando únicamente la dirección de correo electrónico y la contraseña.
        subject: 'Mastodon: La autenticación de dos factores está deshabilitada'
        subtitle: La autenticación de doble factor para tu cuenta ha sido deshabilitada.
        title: 2FA desactivada
      two_factor_enabled:
        explanation: Se requerirá un token generado por la aplicación TOTP emparejada para iniciar sesión.
        subject: 'Mastodon: La autenticación de dos factores está habilitada'
        subtitle: La autenticación de doble factor ha sido habilitada para tu cuenta.
        title: 2FA activada
      two_factor_recovery_codes_changed:
        explanation: Los códigos de recuperación previos han sido invalidados y se generaron códigos nuevos.
        subject: 'Mastodon: Los códigos de recuperación de dos factores fueron regenerados'
        subtitle: Los códigos de recuperación anteriores han sido invalidados y se han generado códigos nuevos.
        title: Códigos de recuperación 2FA cambiados
      unlock_instructions:
        subject: 'Mastodon: Instrucciones para desbloquear'
      webauthn_credential:
        added:
          explanation: La siguiente clave de seguridad ha sido añadida a su cuenta
          subject: 'Mastodon: Nueva clave de seguridad'
          title: Se ha añadido una nueva clave de seguridad
        deleted:
          explanation: La siguiente clave de seguridad ha sido eliminada de tu cuenta
          subject: 'Mastodon: Clave de seguridad eliminada'
          title: Una de tus claves de seguridad ha sido eliminada
      webauthn_disabled:
        explanation: La autenticación con claves de seguridad ha sido desactivada para tu cuenta.
        extra: Ahora es posible iniciar sesión utilizando únicamente el token generado por la aplicación TOTP emparejada.
        subject: 'Mastodon: Autenticación con claves de seguridad deshabilitada'
        title: Claves de seguridad deshabilitadas
      webauthn_enabled:
        explanation: La autenticación con clave de seguridad ha sido habilitada para tu cuenta.
        extra: Tu clave de seguridad ahora puede usarse para iniciar sesión.
        subject: 'Mastodon: Autenticación de clave de seguridad habilitada'
        title: Claves de seguridad habilitadas
    omniauth_callbacks:
      failure: No se te pudo autenticar desde %{kind} porque “%{reason}”.
      success: Autenticado correctamente desde la cuenta de %{kind}.
    passwords:
      no_token: No puedes acceder a esta página si no vienes desde un correo electrónico de restablecimiento de contraseña. Si vienes desde un correo electrónico de restablecimiento de contraseña, por favor asegúrate de utilizar la URL completa proporcionada.
      send_instructions: Si tu dirección de correo electrónico existe en nuestra base de datos, recibirás un enlace de recuperación de contraseña en tu dirección de correo electrónico en pocos minutos. Por favor, comprueba tu carpeta de correo no deseado si no recibes dicho correo electrónico.
      send_paranoid_instructions: Si tu dirección de correo electrónico existe en nuestra base de datos, recibirás un enlace de recuperación de contraseña en tu dirección de correo electrónico en pocos minutos. Por favor, comprueba tu carpeta de correo no deseado si no recibes dicho correo electrónico.
      updated: Tu contraseña ha sido cambiada con éxito. Has iniciado sesión.
      updated_not_active: Tu contraseña se ha cambiado con éxito.
    registrations:
      destroyed: "¡Hasta otra! Tu cuenta ha sido cancelada con éxito. Esperamos verte de nuevo pronto."
      update_needs_confirmation: Has actualizado tu cuenta con éxito, pero necesitamos verificar tu nueva dirección de correo electrónico. Por favor, comprueba tu correo electrónico y sigue el enlace de confirmación para confirmar tu nueva dirección de correo electrónico. Por favor, comprueba tu carpeta de correo no deseado si no recibes dicho correo electrónico.
      updated: Tu cuenta se ha actualizado con éxito.
    sessions:
      already_signed_out: Sesión cerrada con éxito.
      signed_in: Sesión iniciada con éxito.
      signed_out: Sesión cerrada con éxito.
    unlocks:
      send_instructions: En unos minutos recibirás un correo electrónico con instrucciones para desbloquear tu cuenta. Por favor, comprueba tu carpeta de correo no deseado si no recibes dicho correo electrónico.
      send_paranoid_instructions: Si tu cuenta existe, en unos minutos recibirás un correo electrónico con instrucciones para desbloquearla. Por favor, revisa tu carpeta de correo no deseado si no recibes dicho correo electrónico.
      unlocked: Tu cuenta ha sido desbloqueada con éxito. Por favor, inicia sesión para continuar.
  errors:
    messages:
      already_confirmed: ya estaba confirmada, por favor intenta iniciar sesión
      confirmation_period_expired: necesita confirmarse dentro de %{period}, por favor, solicita una nueva
      expired: ha caducado, por favor solicita una nueva
      not_found: no encontrado
      not_locked: no estaba bloqueada
      not_saved:
        one: '1 error impidió que este %{resource} se guardase:'
        other: "%{count} errores impidieron que este %{resource} se guardase:"
